## rachiopy 1.1.0

=== debian/changelog ===
rachiopy (1.1.0-4) unstable; urgency=medium

  * Tag python3-sphinx with <!nodoc> instead of <!nocheck>. (Closes: #1116889)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Update copyright year.
  * Simplify debian/rules.
  * Use debian/clean instead of override_dh_auto_clean.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 16:17:59 +0100

rachiopy (1.1.0-3) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:15:00 +0200

rachiopy (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Added build-depends on python3-setuptools (Closes: #1080935).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:03:01 +0200

rachiopy (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079535)

 -- Edward Betts <edward@4angle.com>  Sat, 24 Aug 2024 12:24:43 +0100
