=== debian/control ===
Source: rachiopy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-sphinx <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/rfverbruggen/rachiopy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/rachiopy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/rachiopy.git

Package: python3-rachiopy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library to interface with Rachio irrigation system
 This library provides an interface to the Rachio public API. It allows for
 detailed control and monitoring of Rachio irrigation systems, including the
 ability to start or stop watering in specific zones, obtain system status
 updates, and manage schedules. The library interacts directly with Rachio
 controllers and supports functionalities such as toggling standby modes,
 starting multiple zone schedules, and setting moisture levels for zones.
