=== debian/watch ===
Version: 5

Template: Github
Owner: rfverbruggen
Project: rachiopy
